Question

5
Replies
297
Views
PradeepPydi Member since 2017 206 posts
Anthem
Posted: November 7, 2017
Last activity: November 13, 2017
Closed
Solved

7.1 & 7.2 Dev-Ops Accelerator Pack Setup and Configuration - PEGA718 Compatibility issues.

Hi,
While trying to import DevOpsAccl_Client72.zip file to the PRPC instance 7.1.8,the below mentioned warning/error message has been observed.
Warning: This archive was created by a more recent PRPC version. Importing the archive may lead to compatibility issues.

Please confirm if the PRPC instance 7.1.8 is compatible with 7.1 & 7.2 Dev-Ops Accelerator Pack Setup and Configuration.

DevOps
Moderation Team has archived post
Share this page LinkedIn